Subject: RE: Problem running Cygwin Apache2 as Windows XP service
From: William Sutton <[email-masked]>
To: Dave Korn <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 May 2007 13:09:11 -0400 (EDT)
List-Id: <cygwin.cygwin.com>

> > - vhost in /srv
> >     - mounting cgi-bin off a Samba export from a Linux box
> 
>   Do you have CYGWIN=smbntsec?
> 

I don't believe so:

  $ env |grep CYGWIN
  CYGWIN=server

Would it be beneficial for me to do so?

> >   cygrunsrv -I apache -d "CYGWIN apache" -p /usr/sbin/apachectl2 -a "start"
> >   (user set as the local 'William Sutton' user)
> 
>   Maybe the -i flag would help it behave more like it does from the
> commandline.

-i on what?  I don't see that option from either cygrunsrv --help or man 
apachectl2.

> 
> 
>     cheers,
>       DaveK
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/